Author Topic: Cannot flash linaro-cb4-emmc-hdmi-v0.3.img.7z  (Read 3412 times)

Offline cyberluke

  • Newbie
  • *
  • Posts: 40
  • Karma: +0/-0
    • View Profile
Cannot flash linaro-cb4-emmc-hdmi-v0.3.img.7z
« on: February 06, 2015, 04:53:57 pm »
Hi, I tried PhoenixSuit on Windows and LiveSuit on Linux. Versions from dl.cubie site.

When trying to open linaro-cb4-emmc-hdmi-v0.3.img, it says cannot open image.

Is there any image for eMMC without using TF card?

Offline larch

  • Newbie
  • *
  • Posts: 8
  • Karma: +0/-0
    • View Profile
Re: Cannot flash linaro-cb4-emmc-hdmi-v0.3.img.7z
« Reply #1 on: February 06, 2015, 06:17:58 pm »
Hi Mate,

I don't think you can flash the emmc from LiveSuit. I think you need to try:

dd if=<image> of=/dev/sdX bs=64K

or equivalent

Where x is the device.

By the way are you actually able to see your device in linux OR windows?

Which version of windows and were you able to install the drivers on the cubieboard website? for me they did not contain a correct driver version despite ignoring driver signature.

Regards

Mike

Offline Aaron

  • Newbie
  • *
  • Posts: 37
  • Karma: +0/-0
    • View Profile
Re: Cannot flash linaro-cb4-emmc-hdmi-v0.3.img.7z
« Reply #2 on: February 06, 2015, 08:26:33 pm »
Hi there ,
This is a tf card image for flash emmc,not support livesuit etc. tools .
 
Cubieboard Hacker  : )

Offline cyberluke

  • Newbie
  • *
  • Posts: 40
  • Karma: +0/-0
    • View Profile
Re: Cannot flash linaro-cb4-emmc-hdmi-v0.3.img.7z
« Reply #3 on: February 07, 2015, 07:41:36 am »
Thanks for clarification, that's what I thought...but was not sure. I can see the device is connected and have experience with A20. Had PhoenixSuit 1.09 and tried downgrading to 1.06 :-) ...so will use u-boot with win32diskimager and some sd card...have only 16gb class 4 (quite slow)...but eMMC image should be saved to eMMC storage, so it will be one-way job :-)

Thanks for your opinions and help! (it's quite painful to always fill the captcha and things :-D )